
GRUPO 3 - Feature #5642

Github

10/29/2025 09:25 AM - Matias Sagredo

Status: Feedback Start date: 10/15/2025

Priority: Normal Due date: 10/17/2025

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Se realizó una inducción a GitHub, a la creación de cuenta, comandos, entre otros.

Subtasks:

Feature # 5643: Creación de repositorio Feedback

History

#1 - 10/29/2025 09:26 AM - Matias Sagredo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/14/2025 08:51 AM - Matias Sagredo

- Status changed from Resolved to Feedback
